using System.Windows;
using System.Windows.Media;

namespace XHWK.WKTool
{
    /// <summary>
    /// PromptWindow.xaml 的交互逻辑
    /// </summary>
    public partial class PromptWindow : Window
    {
        public PromptWindow()
        {
            InitializeComponent();
        }
        public void Initialize(string _name)
        {
            txbName.Text = _name;
        }
        private void Window_SizeChanged(object sender, SizeChangedEventArgs e)
        {
            System.Windows.Rect r = new System.Windows.Rect(e.NewSize);
            RectangleGeometry gm = new RectangleGeometry(r, 1, 1);
            ((UIElement)sender).Clip = gm;
        }

        private void Window_SizeChanged_1(object sender, SizeChangedEventArgs e)
        {

        }

        private void Window_SizeChanged1(object sender, SizeChangedEventArgs e)
        {

        }
    }
}
